libei 1.4.0 A library for Emulated Input

ei_event Struct Reference
🥚 EI - The client API

An event received from the EIS implementation. More...

`#include <libei.h>`

## Detailed Description

An event received from the EIS implementation.

See ei_event_type for the list of possible event types.

An ei_event is refcounted, see ei_event_unref().

The documentation for this struct was generated from the following file:

- doc/api/libei.h